Name: fonts-MPH-2B-Damase-unicode
Version: 2
Release: 1
License: Free (?)
Source: damase_v.2.tar.gz
BuildRoot: %{_tmppath}/%{name}-root
BuildArch: noarch
Group: User Interface/X
Summary: Free Unicode Fonts supporting number of scripts.
URL: http://www.travelphrases.info/gallery/views/View_MPH2BDamase.html
Prereq: fontconfig 
 
%description
A unicode script supporting Armenian, Cherokee, Coptic, Cypriot Syllabary,
Cyrillic (Russian and other Slavic languages), Deseret, Georgian
(Asomtavruli and Nuskhuri but no Mkhedruli), Glagolitic, Gothic,
Greek (including Coptic characters), Hebrew, Latin, Limbu,
Linear B (partial coverage of ideograms and syllabary), Old Italic,
Old Persian cuneiform, Osmanya, Phoenician, Shavian, Tai Le, Thaana,
Tifinagh, Ugaritic, Vietnamese.

WARNING: The font also includes glyphs for Buginese, Hanunóo, Kharoshthi and
Syloti Nagri, but those scripts cannot be correctly rendered using the font.

%prep
%setup -q -c

%install
rm -rf $RPM_BUILD_ROOT

mkdir -p $RPM_BUILD_ROOT%{_datadir}/fonts/MPH-2B-Damase-unicode
cp *.ttf $RPM_BUILD_ROOT%{_datadir}/fonts/MPH-2B-Damase-unicode
# %%ghost the fonts.cache-1 file
touch $RPM_BUILD_ROOT%{_datadir}/fonts/MPH-2B-Damase-unicode/fonts.cache-1

%clean
rm -rf $RPM_BUILD_ROOT

%post
if [ -x %{_bindir}/fc-cache ]; then
  %{_bindir}/fc-cache %{_datadir}/fonts
fi

%postun
if [ "$1" = "0" ]; then
  if [ -x %{_bindir}/fc-cache ]; then
    %{_bindir}/fc-cache %{_datadir}/fonts
  fi
fi


%files
%defattr(-,root,root)
%dir %{_datadir}/fonts/MPH-2B-Damase-unicode
%{_datadir}/fonts/MPH-2B-Damase-unicode/*.ttf
%ghost %{_datadir}/fonts/MPH-2B-Damase-unicode/fonts.cache-1

%changelog
* Tue Apr 16 2006 Petr Tomasek <tomasek@etf.cuni.cz>
- Initial package

